Topic
  • No replies
donnellyjc
donnellyjc
1 Post

Pinned topic Java 5_54 requires shr_64.o and shr4_64.o but it is not in my libraries

‏2010-10-29T22:09:29Z |
I am running aix 5.2 and java5_64 is not working.

ldd shows:
$ sudo ldd java
java needs:
/usr/lib/libc.a(shr_64.o)
/usr/lib/libC.a(shr_64.o)
/usr/lib/libpthreads.a(shr_xpg5_64.o)
/usr/lib/libiconv.a(shr4_64.o)
/unix
/usr/lib/libcrypt.a(shr_64.o)
/usr/lib/libC.a(ansicore_64.o)
/usr/lib/libc_r.a(shr_64.o)
/usr/lib/libC.a(shrcore_64.o

Anyone know how I can resolve this?

Thanks

-chris